@font-face {
  font-family: 'CaviarDreams';
  src: url('../fonts/CaviarDreams.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CaviarDreams';
  src:  url('../fonts/CaviarDreams.woff') format('woff'), url('../fonts/CaviarDreams.ttf')  format('truetype'), url('../fonts/CaviarDreams.svg#CaviarDreams') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CaviarDreams-Bold';
  src: url('../fontsCaviarDreams-Bold.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CaviarDreams-Bold';
  src:  url('../fonts/CaviarDreams-Bold.woff') format('woff'), url('../fonts/CaviarDreams-Bold.ttf')  format('truetype'), url('../fonts/CaviarDreams-Bold.svg#CaviarDreams-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

html{ height:100%; width:100%;}
html, body{height: 100%;}
body{ font-family: 'Roboto', sans-serif; overflow-x:hidden; width:100%;}
body a{ text-decoration:none; transition:all 0.3s ease-in-out; outline:0 !important;}
*:after, *:before{ transition:all 0.3s ease-in-out;}
body a:hover{transition:all 0.3s ease-out;}
.header{  position:fixed; top:0; z-index:9999; width:100%; background: rgba(26, 40, 58, 0.6);}
.index .header{background:none repeat scroll 0 0 rgba(255, 255, 255, 0.8);}
.sm_nav{ padding:0px; position:relative;}
img{ max-width:100%;}

.sm_nav li a{ color: white;  font-size:14px; font-weight:300; text-transform:uppercase; padding:20px 17px; text-align:center; width:100%; float:left; position:static; }
.sm_nav li{ position:static;}
.sm_nav li a span{ width:100%; float:left}
.sm_nav li a:hover, .sm_nav li.active a,.sm_nav li a:focus{ background:#ff9103; color:white;}
.top-header{ background:#000; padding:7px; margin:0 -15px; transition:all ease-in-out 0.3s;}
.tp-hd-one{ display:inline-block; color:#8d949d; font-size:12px;  margin-right:30px;}

.tp-hd-one i{margin-right:5px; margin-top:2px;}
.hd-right-head{ float:right; margin:0; padding:0;}
.hd-right-head li{ display:inline-block; list-style:none; font-size:12px;}
.hd-right-head li + li:before{ content:"|"; float:left; color:#8c9096; margin:0 15px;}
.hd-right-head li a{color:#8c9096;}
.sm_nav .dropdown-menu{ width:100%; border-top:3px solid #ff9103;  padding:0; border-radius:0;}
.drop-img{ width:38%; float:left}
.dropdown-menu ul{ float:left; width:62%; padding-top:23px; padding-left:26px; }
.dropdown-menu ul li{ list-style:none;}
.dropdown-menu ul li a{ color:#585858; text-align:left; padding:0; text-transform:none; line-height:24px; }
.dropdown-menu ul li a:hover{ background:none; color:#585858;}
.dropdown-menu ul li.head-menu{ font-size:20px; font-size:20px; font-weight:500; color:#ff9103; margin-bottom:10px; }
.navbar-brand a span{ font-size:11px; color:#ccc; margin-top:4px; text-align:center; letter-spacing:0.02em; display:block; line-height:1;}
.navbar-brand a{text-decoration:none;}

.enq-container{ width:100%; background:white; padding:10px; position:relative; z-index:22; float:left; margin-top:-69px;}
.enq-left{ width:309px; height:171px; float:left; background:#0076c0; position:relative; padding:15px; }
.enq-left:after{ border-top: 86px transparent solid; border-right: 36px solid #0076c0; border-bottom: 86px transparent solid;content: ""; display: inline-block; float: left; height: 171px; position: absolute; right: -38px; top: 0; width: 38px; transform:rotate(180deg)}
.enq-left span{ color:white; font-size:24px; display:inline-block; margin-bottom:15px;}
.enq-left{ font-size:14px; color:white; line-height:24px;}
.enq-right{ width:731px; height:161px; float:left; background:#1695e4; margin-top:5px; padding:36px 40px; padding-left:76px;}
.en-container{ padding:0 52px;}
.enq-txt{ width:100%; height:36px; margin-bottom:20px; border:0; border-radius:3px; padding:8px;  border-radius: 3px;  box-shadow: 1px 1.732px 0px 0px rgba(0, 0, 0, 0.051);}
a.enq-txt{ width:100%; display:inline-block; color:white; border:2px solid #FFF; text-align:center; font-size:16px; line-height:16px;}
a.enq-txt:hover{ text-decoration:none; background:#0076c0;}
a.enq-txt i{ margin-right:3px;}
.about_head{ color:#01afee; font-size:32px; margin-top:55px; margin-bottom:10px;}
.about_cnt{ color:#434343; line-height:27px; font-size:13px}
.darkHeader{ box-shadow:0px 0px 5px rgba(0,0,0,0.6)}
.callbacks_tabs,
.transparent-btns_tabs,
.large-btns_tabs {margin-top: 10px;text-align: center;}
.callbacks_tabs{ position:absolute; width:100%; bottom:5px; z-index:999; padding-left:0 !important;}
.callbacks_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {display: inline;float: none;margin-right: 5px;}
header{ transition:all ease-in-out 0.3s;}
.callbacks_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {text-indent: -9999px; margin-right:10px; position: relative;background: rgba(255,255,255,0.6);display: inline-block;width: 8px;height: 8px; border-radius:50%;}
.callbacks_tabs a:after{ width:16px; position:absolute; height:16px; content:""; display:inline-block; top:-4px; left:-4px; border:2px solid white; border-radius:50%;}

.carousel-caption{ padding-bottom:75px; width:100%; right:0; left:0; margin:auto;}
.enq-wrapper{ background:linear-gradient(#012c48, #05456e);  height:184px; position:relative;}
.enq-wrapper:after{ width:100%; height:100%; position:absolute; left:0; right:0; bottom:0; top:0; z-index:0; background-image: url(../images/map.png);}
.callbacks_here a,
.transparent-btns_here a,
.large-btns_here a {background: #ff9103;}
.callbacks_here a:after{ border-color:#ff9103 !important;}
.mini-img{ width:100%; float: left; position:relative; background:#032c46; overflow:hidden;}
.mini-img:after{ width:50px; height:50px; position:absolute; top:-100%; left:0; right:0; display:inline-block; content:"\f0c1"; font-family: FontAwesome; border:1px solid white; border-radius:100%; background:#1695e4; margin:auto; bottom:auto; color:white; font-size:21px; padding:10px 0; text-align: center; opacity:0; transition:all ease-in-out 0.3s; }
.mini-img:hover:after{ top:40%;  opacity:1; transition:all ease-in-out 0.2s;}

.mini-img:hover img{ opacity:0.4;}
.mini-img img{ max-width:100%; transition:all ease-in-out 0.2s; }
.mini-banners .col-md-2{ padding:0;}
.mini-text-wrapper img{ opacity:0 !important;}
.mini-text-wrapper:after{ display:none;}
.mini-text-wrapper{ background:#032c46;}

.gallery-head {bottom: 0;cursor: default;display: inline-block;height: 95px;left: 0;line-height: 27px;margin: auto;position: absolute;right: 0;text-align: center;top: 0;}
.gallery-head i{ color: white; font-size: 42px;}
.gallery-head span{ font-size:17px; color:white; text-transform:uppercase;}
.gallery-head a, .gallery-head a i{ font-size:11px !important; color:#0f6399 !important;}

.banner{ height:100%;}
.rslides_container{ height:100%; position:relative; overflow:hidden;}
.rslides {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0; height:100%;}
.rslides li {-webkit-backface-visibility: hidden;position: absolute;display: none; width: 100%; height:100%; left: 0;top: 0;}
.bannerOverlay{ background:url(../images/banner_overlay.png) repeat scroll center; width:100%; height:100%; z-index:4; position:absolute;}
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  min-height:100%;
  }
.no-padding{ padding:0 !important;}
.service-head{ display:inline-block; font-size:30px; font-weight:300; margin:40px 0 25px 0; position:relative;}
.service-head:after{ display:inline-block; width:110%; height:1px; bottom:-5px; left:-5%; right:0; margin:auto; content:""; background:#0076c0; position:absolute;}
.client{ width:100%; border:1px solid #dddddd; display:table; height:105px;}
.client-inner{ display:table-cell; vertical-align:middle; text-align:center;}
.client-inner img{ max-width:80%;}
.clients{ margin:15px -5px 0 -5px;}
.clients .col-sm-2{ padding:0 5px;}
.navbar-brand{ height:auto;}
.map{ width:100%; float:left;}
.map iframe{ width:100%;}

.nav > li > a:focus, .nav > li > a:hover{   }
.carousel-caption{ right:13%;}
.sub_nav li{ display:inline-block; list-style:none;}
.rslides_container{ float:left; position:relative;}
.sub_nav{ text-align:right; color:#0076c0; font-size:24px; font-weight:300; margin:10px 0; padding-right:12px;}
.sm_nav{ float:right;}
.caption_head{ font-size:30px; color:black; font-weight:800; text-shadow:1px 1px 0px rgba(255,255,255,1); text-transform:uppercase;}
.caption-link{ width:100%; display:block;}
.caption-link a{ display:inline-block; text-transform:uppercase; background:#0076c0; font-size:18px; font-weight:300; text-shadow:none; width:204px; border-radius:3px; color:white; padding:12px 0; position:relative; margin-top:10px; overflow:hidden;}
.caption-link a:after{ height:4px; z-index:1; width:100%; background:#ce560f; content:""; position:absolute; left:0; bottom:0;}
.caption-link a:before{ height:15px; width:12px; z-index:99; background: url(../images/button_arrow.png); content:""; position:absolute; right:10%; bottom:0; top:0; margin:auto;}
.caption-link a:hover{ text-decoration:none;}
.caption-link a:hover:after{ text-decoration:none; height:50px;}
.caption-link a span{ position:relative; z-index:99;}
.block{ width:100%;  float:left; position:relative; overflow:hidden; margin:15px 0; box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);}
.mask{ transition: all ease-in-out 0.3s; position:absolute;}
.mask-head{ width:100%; color:white; font-size:24px; font-weight:300; padding:10px 0; float:left;}
.mask-cnt{ width:100%; font-size:14px; color:white; line-height:20px; padding:10px 25px; float:left;}
.mask-btn{ width:100%; display:block; float:left; color:white; font-size:16px;}
.mask-btn a{ color:white; display:inline-block;}
.mask-btn a span{ display:inline-block; margin-right:5px; float:left;}
.mask-btn a i{ float:left; margin-top:5px;}
.mask-btn a:hover{ opacity:0.5;}
.img-responsive{ width:100%;}
.services{ background:#eeeeee url(../images/line-bg.png) no-repeat top center; padding-bottom:25px !important;}
.about{  padding-bottom:40px; }
.inner-banner{ position:relative; background:url(../images/inner-banner.jpg) no-repeat; background-size: cover; }
.inner-banner img{ max-width:100%;}
.about_head:after{ width:100%; left:0;}
.inner-banner-txt{ position:relative; position:absolute; left:0; right:0; top:0; bottom:0;  height:105px; margin:auto; font-family: 'Asap', sans-serif; font-size:25px; color:white; text-transform:uppercase;}
.inner-banner-txt span{ font-size:35px; font-weight:600;}


.footer-menu{ width:100%; padding:40px 15px; background:#0076c0;}
.ftr_head{ display:block; font-size:18px; color:white; text-transform:uppercase;}
.ftr_list{ margin:0; padding:0; list-style:none; line-height:30px; margin-top:20px; font-size:14px}
.ftr_list li a{ color:white; }
.social-icon a{ color:#c5c5c5; font-size:24px; position:relative; width:60px; height:60px; display:inline-block; padding:12px 0; margin:10px 23px;}
.social-icon a i{ position:relative; z-index:1;}
.social-icon a:after{ width:60px; height:60px; border:1px solid #c5c5c5; position:absolute; content:""; left:0; top:0; transform:rotate(45deg)}
.social-icon a:hover:after{border-color:white;}
.social-icon a:hover > i{ color:white !important;}
.fb:hover:after{ background:#3b579d;}
.twtr:hover:after{ background:#2aa9e0;}
.gplus:hover:after{ background:#dd4b39;}
.linkn:hover:after{ background:#007cb7;}
.ytube:hover:after{ background:#e12b26;}
.copyright{ color:#c1c1c1; font-size:14px; margin-top:30px;}
.cp a{ color:#c1c1c1;}
.cp a:hover{ text-decoration:none; opacity:0.7;}
.phn-cnt{ width:100%; float:left; font-size:32px; font-weight:100; color:white; margin-bottom:15px;}

h6{ font-size:14px;  font-weight:300;}
.introd{ background:#eee;}
.introd .pdt-title{margin-bottom:40px;}

.country-list{ padding-left:0px; width:33%; display:inline-block; vertical-align:top; padding-right:30px; margin-top:5px; margin-bottom:0;}
.country-list li{ list-style: none; position:relative; padding-left:15px; line-height:30px; width:100%; float:left;}
.country-list li:before{ content:'\f101'; font-family: FontAwesome; margin-right:10px; color:#f37022; font-size:16px; position:absolute; left:0;}
.sb-head{ font-size:19px; color:#5e5e5e; margin-top:5px; margin-bottom:20px; display:block; width:100%; float:left;}

h4{ color:#01afee; font-size:25px; margin-bottom:10px; width:100%; float:left;}
h5{ font-weight:600; font-size:14px; margin:10px 0; width:100%; float:left;}
h3{ color:#f63; font-size:22px; margin-bottom:20px; width:100%; float:left; font-weight:600; text-transform:uppercase; }

.cnt-right{ margin-bottom:30px;}
.map{ position:relative;}
.map:after{ width:100%; height:100%;  position:absolute; content:""; display:inline-block; z-index:99; top:0; left:0;}
.map iframe{ width:100%; margin:0; padding:0; border:0; min-height:250px;}
.inner-map iframe{ width:100%; margin:0; padding:0; border:0; height:100px;}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover{ background:#ff9103; color:white;}
.footer_nav li{ float:left; list-style:none;}
.footer_nav li a{ color:#b8bfc5; font-size:12px; margin-right:10px; text-transform:uppercase;}
.footer_nav{ padding:0;}
.cnt-list { color: #185787; line-height: 28px; list-style: outside none none; padding-top: 15px;
}
.cnt-list li::before { content: "\f105 "; font-family: FontAwesome; margin-right: 6px;
}
.cnt-list span{ font-size:14px; font-weight:600; color:rgba(0,0,0,0.8);}

.full-list{ width:100%; margin-bottom:20px;}
.page-side{ width:100%; border-radius:3px; overflow:hidden; position:relative;}
.page-cnt{ width:100%; position:absolute; bottom:0; background: rgba(0,0,0,0.8); padding:10px; color:white; font-size:13px;}
.sm-img{ width:100%;}
.page-cnt span{ color:#f37022; font-size:18px; text-transform:uppercase; font-weight:600;}
.button{ display:inline-block; border:1px solid white; margin-top:15px; border-radius:5px; padding:6px 7px; line-height:15px; color:#f37022;}
.button:hover{ background:#0076c0; color:white !important; text-decoration:none;}
.button:hover span{ color:white !important;}
.page-side{ margin-bottom:30px;}
.sm-img-responsive{ max-width:100%;}
.testi-cnt span{ font-size:14px; font-weight:600; display:block; margin: 15px 0;}
.testi-cnt a{ display:block; color:#ff6401; line-height:25px;}

.float{ float:left; clear:both;}
.navbar-brand{ padding:10px;}
.breadcrumb { border-radius: 0; border-bottom:1px solid #d9d9d9; background:#f1f1f1;}
.breadcrumb-inner a { color: #0076c0; display: inline-block; font-size: 13px;}
.breadcrumb-inner a::after { content: "\f105"; font-family: FontAwesome; margin: 0 7px;}
.breadcrumb-inner a:last-child::after {display: none;}
.breadcrumb-inner a:hover { opacity: 0.6; text-decoration: none;}
.breadcrumb-inner a .fa-home { font-size: 15px;}


h5{ display: block; font-size: 18px; font-weight: 600;}
.grid-gallery ul {list-style: none;	margin: 0;padding: 0; width:100%;}

.grid li{ padding:0; background:#1695e4; position:relative;}
.grid li:after{ width:16px; height:16px; content:'\f0c1'; position:absolute; top:0; bottom:0; left:0; right:0; margin:auto; font-family: FontAwesome; color:white; font-size:23px; line-height:40px; cursor:pointer; width:40px; height:40px; background:#1695e4; border-radius:100%; border:1px solid white; text-align:center; opacity:0;}

.grid li:hover:after{ opacity:1;}
.grid li img{ max-width:100%; transition:all 0.3s ease-in-out; cursor:pointer; }
.grid li:hover img {opacity: 0.6}

.grid figcaption {background: #e4e4e4;padding: 25px;}

.slideshow {position: fixed;background: rgba(0,0,0,0.6);width: 100%;height: 100%;top: 0;left: 0;z-index: 9999;opacity: 0;visibility: hidden;	overflow: hidden; -webkit-perspective: 1000px;perspective: 1000px;-webkit-transition: opacity 0.5s, visibility 0s 0.5s;transition: opacity 0.5s, visibility 0s 0.5s;}

.slideshow-open .slideshow {opacity: 1;visibility: visible;-webkit-transition: opacity 0.5s;transition: opacity 0.5s;}

.slideshow ul {	width: 100%;height: 100%;-webkit-transform-style: preserve-3d;	transform-style: preserve-3d;	-webkit-transform: translate3d(0,0,150px);	transform: translate3d(0,0,150px);	-webkit-transition: -webkit-transform 0.5s;	transition: transform 0.5s;}

.slideshow ul.animatable li {-webkit-transition: -webkit-transform 0.5s;	transition: transform 0.5s;}

.slideshow-open .slideshow ul {	-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}

.slideshow li {	width: 660px;height: 560px;	position: absolute;	top: 50%;	left: 50%;	margin: -280px 0 0 -330px;	visibility: hidden;
}
.slideshow li.show {visibility: visible;}
.slideshow li:after {content: '';position: absolute;width: 100%;height: 100%;top: 0;left: 0;background: rgba(255,255,255,0.8);-webkit-transition: opacity 0.3s;transition: opacity 0.3s;}
.slideshow li.current:after {visibility: hidden; opacity: 0; -webkit-transition: opacity 0.3s, visibility 0s 0.3s; transition: opacity 0.3s, visibility 0s 0.3s;}
.slideshow nav span {position: fixed; z-index: 1000; color: #59656c; text-align: center; padding: 3%; cursor: pointer; font-size: 2.2em;}
 h5{ font-size: 18px;  font-weight: 600; color:#333;}

.slideshow nav span.nav-prev, .slideshow nav span.nav-next {top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%);}
.slideshow nav span.nav-next {right: 0;}
.slideshow nav span.nav-close {top: 0; right: 0; padding: 0.5em 1em; color: #31373a;}
.icon:before, .icon:after {font-family: FontAwesome; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; color:white;}
span.nav-prev:before{content: "\f053";}

span.nav-next:before{content: "\f054";}

span.nav-close:before {content: "\f00d";}
.sub-banner{ overflow:hidden; position:relative; padding:2px 1px;}
.sub-banner img{ width:100% !important;}
.mask{ right:1px; top: auto; bottom:55px; left:1px; background:rgba(255,145,3,0); }
.mask, .mask *{ transition:all ease-in-out 0.2s; }
.mask-inner{ width:100%; height:75px; position:absolute; top:0; bottom:0; margin:auto;}
.mask-inner span{ width:100%; font-size:16px; opacity:0; color:white; text-transform:uppercase; font-weight:600; float:left; margin-bottom:30px;}
.mask-inner a{ display:inline-block; border:2px solid white; font-size:14px; padding:8px 40px; color:white; text-transform:uppercase; opacity:0;}
.mask-inner a:hover{ background:#ff9103; text-decoration:none;}
.sub-banner:hover .mask{ top:2px; bottom:2px; background:rgba(255,145,3,0.9);}
.sub-banner:hover .mask-inner span{ margin-bottom:5px; opacity:1;}
.sub-banner:hover .mask-inner a{ opacity:1;}
.owl-prev, .owl-next{ position:absolute;top: 114px; left:0; font-family: FontAwesome; color:white; font-size:18px;}
.owl-next{ right:0; left:auto;}
.owl-prev:after{ content: "\f053 ";margin-left:15px;}
.owl-next:after{ content: "\f054 ";margin-right:15px;}
.pdt-title{ width:100%; float:left; text-align:center; font-size:16px; margin:75px 0; position:relative; z-index:99;}
.pdt-title span{ font-size:24px; font-weight:500; text-transform:uppercase;}
.pdt-logo, .pdt-txt, .pdt-btn-row{ width:100%; float:left;}
.pdt-cnt{ width:100%; float:left; color:black; font-weight:300; font-size:16px}
.pdt-cnt span{ font-weight:500; width:100%; float:left; margin-top:30px; margin-bottom:12px;}
.pdt-btns{ width:100%; float:left; margin-top:18px;}
.pdt-btns a{ display:inline-block; font-size:14px; text-transform:uppercase; margin-right:20px; padding:10px 40px;}
.pdt-btns a:hover{ text-decoration:none;}
.read-btn{ color:#127cd6; border:2px solid #127cd6 ;}
.read-btn:hover{ background:#127cd6; color:white;}
.visit-btn{ background:#00bb42; border:2px solid #00bb42 ; color:white;}
.visit-btn:hover{ background:none; color:#00bb42}
.owl-dots{ width:100%; float:left; text-align:center; margin:40px 0;}
.owl-theme .owl-dots .owl-dot { display: inline-block;}
.owl-theme .owl-dots .owl-dot span { background: #919191; border-radius: 30px; display: block; height: 16px; margin: 5px 2px; transition: opacity 200ms ease 0s; width: 16px; position:relative;}
.owl-theme .owl-dots .owl-dot span:after{ width:12px; height:12px; display:inline-block; content:""; position:absolute; right:0; left:0; margin:auto; border:2px solid white; border-radius:10px; top:0; bottom:0;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span { background: #ff9103 ;
}
.sub-baners .owl-dots{ display:none !important;}
.steps-wraper .col-md-6, .steps-wraper .col-sm-6{ padding:0;}
.step-img{ overflow:hidden;}
.step-img img, .step-cnt img{width:100%; transition:all ease-in-out 0.5s;}
.step-cnt img{ opacity:0; visibility:hidden;}
.step-cnt-inner{ position:absolute; width:100%; left:0; top:0; bottom:0; top:0; background:#ff9103; text-align:center; color:white; padding:22% 59px 0; font-size:16px; font-weight:300;}
.step-cnt-inner span{ font-size:20px; text-transform:uppercase; width:100%; float:left; margin-bottom:15px; font-weight:normal;}
.step-cnt-inner a{ display:inline-block; border:2px solid white; color:white; font-weight:normal; padding:5px 25px; font-size:14px; margin-top:10px;}
.step-cnt-inner a:hover{ text-decoration:none; }
.arrow-left:after{ position:absolute; content:""; width:0; height:0; border-top:30px solid transparent; border-bottom:30px solid transparent; border-right:30px solid #ff9103; left:-30px; top:0; bottom:0; margin:auto;}
.steps-inner:hover .step-img img{ transform:scale(1.1,1.1)}
.step-2 .step-cnt-inner{ background:#1a283a;}
.step-2 .arrow-left:after{ border-right-color:#1a283a;}
.col-xs-pull-6 .arrow-left:after{ left:auto; right:-30px; transform:rotate(180deg)}
.ql-wraper{ width:100%; padding-bottom:150px; padding-top:85px; background:url(../images/step-bg.jpg) no-repeat; background-size: cover; background-attachment:fixed;}
.count{ display:inline-block; width:74px; height:74px; border-radius:100%; background:#1a283a; color:white; line-height:70px; font-size:26px;}
.count:after{ content:"1"; width:23px; height:23px; display:inline-block; position:absolute; left:0; top:0; border:3px solid #eaeaea; background:#ff9103; border-radius:100%; font-size:12px; line-height:16px; font-weight:500; font-family: 'Roboto', sans-serif;}
.ql-container span{ display: inline-block; text-align:left; font-size:14px; font-weight:600; text-transform:uppercase; margin-left:17px;}
.ql-2 .count{ background:#ff9103;}
.ql-2 .count:after{ background:#1a283a; content:"2"}
.ql-3 .count:after{content:"3"}
.ql-1:after, .ql-2:after{ width:171px; height:26px; content:""; display: inline-block; position:absolute; bottom:0; right:-85px; background:url(../images/step-arrow.png) no-repeat center;}
.ql-container{ padding-bottom:50px; margin-bottom:30px;}
.testi-wrapper{ width:100%;  background:#000 url(../images/testimonials-bg.png) no-repeat center; padding-bottom:40px; background-size:cover; background-attachment:fixed;}
.testi-wrapper .pdt-title{ color:white;}
.testi-inner{ width:100%; float:left; color:white;padding:0 145px;}
.testi-inner span{ display:inline-block; margin-top:15px; width:100%; font-style:italic;}
.testi-wrapper .owl-nav{ display:none;}
.testi-wrapper .owl-theme .owl-dots .owl-dot span:after{ border-color:black}
.partner-wrapper{ width:100%; position:relative; float:left;}
.partners{ width:100%; float:left; margin-bottom:70px; }
.partners a{ display:inline-block; margin:15px 40px;}
.partner-wrapper .pdt-title{ margin:30px 0;}
.partner-wrapper:before{ width:101%; height:100px; background:white; transform: rotate(-4deg);  left:0;content:""; display: inline-block; position:absolute; top:-49px; z-index:1;}
footer{ width:100%; float:left; background:url(../images/footer-bg.jpg) no-repeat; background-size:cover; background-attachment:fixed; padding:36px 0;}
.phn-head{ width:100%; float:left; font-size:14px; color:white; font-weight:500; text-transform:uppercase;}
.social-icons{ width:100%; float:left; margin-top:15px;}
.social-icons a{ display:inline-block; color:#a3a8af; font-size:17px; margin-right:10px;}
.social-icons a:hover{ text-decoration:none; color:#ff9103;}
.company-abt{ width:100%; float: left; font-size:14px; line-height:20px; color:#b4b6b9; font-weight:300; margin:15px 0;}
.cmpny-btn{ color:white; border:1px solid white; font-size:14px; padding:7px 15px; display:inline-block;}
.cmpny-btn:hover{ background:#ff9103; border-color:#ff9103; color:white; text-decoration:none;}
.ftr-menu, .ftr-menu li{ padding:0; margin:0; width:100%; float:left; list-style:none;}
.ftr-menu{ margin-top:15px;}
.ftr-menu li a{ color:#b4b6b9; font-size:14px; font-weight:300;line-height:30px;}
.ftr-menu span{ display: inline-block; font-size:12px; color: white; font-weight:300; white-space: nowrap; margin-top:15px;}
.rslides .caption{ position:absolute;z-index:5; width:1170px; max-width:100%; bottom:65px; text-align:left; padding:0 15px; color:#fff; left:0; right:0; margin:auto;}
.cap-links a{ color:white; display:inline-block; padding:0 7px;}
.cap-links a:hover{ text-decoration:none; color:#ff9103;}
.rslides .caption h1, .rslides .caption p{  line-height:normal; margin-top:25px; color:white;}
.cap-links{ width:100%; margin-left:-7px; font-family: 'CaviarDreams-Bold'; margin-top:10px; opacity:0; visibility: hidden; -webkit-transition: all .9s ease-in-out; -moz-transition: all .9s ease-in-out; -o-transition: all .9s ease-in-out;  transition: all .9s ease-in-out; -webkit-transition-delay:0.5s; -moz-transition-delay:0.5s; transition-delay:0.5s;  font-size:20px;}
.rslides .caption h1{  font-weight:300; display:inline-block;  opacity:0; visibility:hidden; -webkit-transition: all .9s ease-in-out; -moz-transition: all .9s ease-in-out; -o-transition: all .9s ease-in-out;  transition: all .9s ease-in-out; -webkit-transition-delay:0.5s; -moz-transition-delay:0.5s; transition-delay:0.5s; font-weight:600; font-size:52px; text-transform:uppercase;}
.rslides li.callbacks1_on .caption h1{margin:20px auto 0; opacity:1; visibility:visible;}
.rslides li.callbacks1_on .caption .cap-links{ opacity:1; visibility:visible;}

.rslides .caption p{ font-size:24px; font-family: 'CaviarDreams'; visibility:hidden; opacity:0; -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out; -webkit-transition-delay:1s; -moz-transition-delay:1s; transition-delay:1s;}
.rslides li.callbacks1_on .caption p{ margin-top:10px; opacity:1; visibility:visible;}

.callbacks_nav { position: absolute;top: 40%;left:2%;opacity: 0.2;z-index: 5;text-indent: -9999px;overflow: hidden;text-decoration: none;height: 60px;width:60px;background: transparent url(../images/banner-next-prev.png) no-repeat right top;}
.callbacks_nav:hover {opacity: 1.0;}
.callbacks_nav.next {left: auto;background-position: left top;right:2%;}
#slider3-pager { display:none; margin:-50px 0 0 0; position:absolute; width:100%; text-align:center; z-index:9; padding:0;}
#slider3-pager li{ display:inline-block; cursor:pointer;}
#slider3-pager li a{ width:12px; height:12px; border-radius:10px; background:rgba(255,255,255,0.6); display:block; margin:0 3px;}
#slider3-pager li a:hover{ background:rgba(255,255,255,1);}
#slider3-pager li.callbacks_here a{ background:#E6C556;}
.inner-caption{ width:1170px; margin:auto; max-width:100%;  color:white; text-align:center; margin-bottom:80px; font-size:36px; font-weight:100; margin-top:140px; padding:0 15px;}
.cap-sub{ display: inline-block; padding:0 10px;}
.inner-caption span{ color:#ff9103;}
.inner-caption .col-sm-3{ width:20%;}
.breadcrumb{ width:100%; float:left; background: rgba(26,40,58,0.9); margin:0;}
.left-br{ font-size:28px; font-weight:100; color:white; line-height:25px; padding:20px 15px;}
.left-br span{ font-size:14px; color:#ff9103; font-weight:300;}
.right-br{ text-align: right; color:white; font-size:14px; font-weight:400; padding-top:37px;}
.right-br a{ display:inline-block; color:white; padding:0 8px;}
.right-br a:hover, .right-br a:last-child{ text-decoration:none; color:#a1a1a1;}
h1{ font-size:28px; color:black; font-weight:100; margin-bottom:20px;}
.abt-cnt{ padding:43px 0; line-height:20px; text-align:justify;}
.abt-cnt span{ font-size:17px; color:#ff9103; margin-bottom:10px; width:100%; float:left;}
.abt-cnt p, .work-cnt p{ font-size:14px; color:#555555; font-weight:300;}
.wrk-cnt{ width:100%; float:left; background:#ececec; padding:85px 0;}
.work-img img{ max-width:100%;}
.work-cnt{ text-align:justify; max-width:440px;}
.work-cnt p span{font-size:17px; color:#ff9103; font-weight:400;}
.read-btn, .step-cnt-inner a, .cmpny-btn{ display: inline-block; font-size: 14px; margin-right: 20px; padding: 10px 40px; text-transform: uppercase;}
.darkHeader{ background:rgba(26, 40, 58, 1)}
.contact-banner{ background-image: url(../images/contact-banner.jpg); }
.contact-span{ min-height:320px; width:100%; float:left;}
.contact-left{ width:100%; float:left;}
.contact-left span{ color:#ff9103; font-size:18px; line-height:20px;}
.cl-wrap{ width:100%; float:left;}
.cl-wrap span{ font-size:16px; width:100%; float:left; font-weight:600; color:#585858; margin-top:40px;}
.cl-wrap b{ font-weight:600;}
.contact-txt {box-shadow: none; height: 38px; margin-bottom: 20px; padding: 10px;width: 100%; border-radius:0; font-weight:300;}
.contact-txt:focus { border-color: #ff9103; box-shadow: none;}
.val-one { color: #666; float: left; font-size: 13px; margin-bottom: 15px; margin-top: -15px; width: 100%;}
.validation { color: red; float: left; margin-bottom: 20px; margin-top: -15px; width: 100%;}
.contact-wrapper { margin-bottom: 20px;}
.contact-wrapper h4{ font-size:28px; color:black; font-weight:100; margin-bottom: 20px; margin-top: 0;}
.contact-btn { border: 2px solid #ff9103; border-radius:0;color: #ff9103;font-size: 14px; width:107px; margin: 0;margin-right:10px; padding: 10px 17px; text-transform: uppercase; transition: all 0.2s ease-in-out 0s;}
.contact-btn:hover { background: #ff9103 ; color: white;}
.cnct-cnt{  line-height: 20px;    padding: 43px 0;}
.product-banner{ background:url(../images/exec.jpg) no-repeat; background-position:center; background-size:cover;}
.product-inner{ width:100%; float:left; text-align:center;margin-top:20%; margin-bottom:79px;}
.pdt-txt{ font-size:31px; font-weight:100; color:white; margin-top:10px;}
.pdt-btn-row a{ display:inline-block; text-transform:uppercase; color:white; font-size:18px; font-weight:300; background:#0679b2; padding:9px 25px; border-radius:3px;}
.pdt-btn-row a:hover{ text-decoration:none; background:#005a93;}
.pdt-btn-row{ margin-top:17px;}
.pdt-btn-row-click{ width:100%; float:left; padding-top:40px;}
.pdt-btn-row-click a{ display:inline-block;   position:relative; width:31px; height:52px; background:url(../images/mouse.png) no-repeat center top;}
.pdt-btn-row-click a:after{ content:""; animation-duration: 1s; animation-name: arrow-animation; animation-iteration-count:infinite; background:url(../images/mouse-arrow.png) no-repeat center; width:31px; height:20px; display:inline-block; position:absolute; bottom:0; transition:all ease-in-out 0.2s;}
.WhoWeAre{ font-size:16px; font-weight: 300; margin-bottom:70px;}


.abt-exec{ width:100%; float:left; padding:60px 0;}
.exec-cnt{ width:100%; float:left; font-size:16px; color:black; line-height:22px; padding:90px 15px 0 40px;}
.exec-cnt span{ width:100%; float:left; color:#0679b2; font-size:24px; font-weight:500; margin-bottom:35px;}
.exec-banner{ width:100%; float:left; padding:70px 0; background:url(../images/exec-banner.jpg) no-repeat center; background-attachment:fixed; background-size:cover;}
.round-img{ width:100%; text-align:center;}
.round-img img{ max-width:100%;}
.round-cnt{ width:100%; float:left; font-size:16px; line-height:22px; color:white; padding:75px 0 0 62px;}
.round-cnt span{ width:100%; float:left; font-size:24px; margin-bottom:35px;}
.exec-ftr{ width:100%; float:left; padding:100px 0;}
.sm-img-responsive{ max-width:100%;}
.exec-ftr-cnt{ width:100%; float:left; padding:50px 0 0 0;}
.exc-header{ width:100%; float:left; color:#0679b2; font-size:24px;}
.exec-ftr-cnt ul{ padding:30px 0 0 0; width:100%; float:left;}
.exec-ftr-cnt ul li{ list-style: none; line-height:32px; font-size:16px; color:#585858;}
.exec-ftr-cnt ul li:before{ content:"\f101"; font-family: FontAwesome; color:#0679b2; margin-right:20px;}
.exec-rqst{ background: #007698 url(../images/demo-bg.jpg) no-repeat center; text-align:center; background-size:contain; padding:250px 0 277px; width:100%; float:left;}
.demo-contact{ width:751px; display:inline-block; color:white;}
.dc-header{ font-size:24px; font-weight:500; text-transform:uppercase; width:100%; float:left; margin-bottom:25px;}
.dc-row{ margin:0 -5px;}
.dc-row .col-sm-6, .dc-row .col-sm-12{ padding:5px;}
.dc-row .form-control{ border:1px solid #FFF; border-radius:0; background:none; padding: 8px 25px; color:white; height:49px; font-size:16px; font-weight:300;}
.dc-row textarea.form-control{ height:88px; resize:none;}
.demo-btn{ color:#0679b2; display:inline-block; border:1px solid white; font-size:18px; background:white; border-radius:3px; padding:7px 20px; font-weight:300;}
.demo-btn:hover{ border-color:white; color:white; background:none; text-decoration:none;}

.dc-row ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: white;
}
.dc-row :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:white;
   opacity:  1;
}
.dc-row ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: white;
   opacity:  1;
}
.dc-row :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: white;
}

.service-cnt{ width:100%; float:left; color:#585858; line-height:24px; font-size:16px; font-weight:300; position:relative; padding-left:64px;}
.service-cnt span{ font-size:32px;}
.service-cnt:before{ content:"\f101 "; font-family: FontAwesome; color:white; text-align:center; line-height:47px; width:47px; height:47px; display:inline-block; background:#ff9103; position:absolute; left:0; top:0;}
.vdo-player{ width:100%; float: left; background:#3fbf6a; padding:35px 0; color:white; text-align:center; margin-bottom:10px}
.vdo-player:hover{ background:#167d39; color:white;}
.vdo-player span{ width:100%; float:left; margin-top:10px; font-size:16px; margin-bottom:10px;}
.vdo-player i{ font-size:68px; margin-top:12px;}
.cct-left{ background:#9c41ba; padding:40px 20px; height:194px; width:49%; margin-right:1%; float:left; }
.cct-right{ background:#1193ad; width:49%; margin-left:1%; margin-right:0;}
.cct-left a{ font-size:16px; color:white; width:100%; float: left; line-height:42px;}
.cct-left a i{ width:30px; float:left; margin-top:12px;}
.cr-lst{ width:100%; float:left; color:white; font-size:16px; font-weight:300; line-height:30px !important;}
.cr-lst:before{ content:"\f101"; font-family: FontAwesome; display: inline-block; margin-right:8px;}
.service-list-side{ margin:37px 0 0 0; width:100%; float:left; padding:0}
.service-list-side li{ width:100%; float:left; list-style:none;}
.service-list-side li a{ width:100%; float:left; border-top:1px solid #cccccc; padding:12px 0; font-size:16px; color:black;}
.service-list-side li a:hover{ text-decoration:none; }
.service-list-side li a:before{ content:"\f101"; font-family: FontAwesome; display: inline-block; margin-right:8px;}
.pdt-bg{ width:100%; float:left; padding:25px 0; background:#1a283a; text-align:center;}
.pg-img, .pg-btn{ width:100%; float:left;}
.pg-img{ height:64px; line-height:64px;}
.pg-btn{ padding-top:20px;}
.pg-btn a{ color:white; width:154px; display:inline-block; padding:10px 0; border:2px solid #FFF; }
.pg-btn a:hover{ background:#ff9103; text-decoration:none;}
.btm-logos{ margin:25px -7px 0 -7px;}
.btm-logos .col-sm-4{ padding:0 7px;}

@keyframes arrow-animation{
	 0%{bottom:0; left:0;}
	 50%{bottom:-15px;left:0;}
	 100%{bottom:0;left:0;}
	} 

@media (max-width:1199px){ 
.step-cnt-inner{ padding:15px;}

 }
 
 @media (max-width:990px){
.cct-left{ width:100%; margin:0; margin-bottom:10px;}
.pg-img img{ max-width:90%;}
.sm_nav{ width:100%; padding-top:}
.navbar-brand{ height: auto;}
.hdr_cntnr{ width:100%; padding:0px;}
.sm_nav li a{ padding: 19px 8px; font-size:13px;}
.navbar-brand{ position:relative; z-index:999;}
.intro_txt{ height:307px !important;}
.footer_left{ padding: 49px 35px;}
.sub_nav li a{ padding: 31px 14px;}
.sm_clear{ display: block;}
.dt_top_left{ height: auto}
.dt_top_left{ margin-bottom:15px;}
.news-block{ margin:15px 0; height:auto;}
.news{ padding:25px 0;}
.sm-clear{ clear: both}
.ftr_list{ margin-bottom:30px;}
.no-padding .col-md-3 .row{ float:left;}
.pdt-btns a{ margin-right:10px}
.round-cnt{ padding:21px 0 0;}
.exec-rqst{ background-size: cover;}

.enq-wrapper{ background-image: #043c62 url("../images/map.png"); height:auto; padding:15px 0; }
.enq-container{ margin:0;}
.enq-left{ width:100%; height:auto;}
.enq-right{ width:100%; padding:15px; height:auto; margin:0;}
a.enq-txt{ margin:0;}
.en-container{ padding:15px;}
.enq-left:after{ display:none;}
.callbacks_tabs{ bottom:15px;}
.about_head{ margin-top:15px;}
.map{ margin-top:25px;}
.rslides .caption h1{ font-size:35px;}
.rslides .caption p{ font-size:20px;}
.rslides .caption p br{ display:none;}

	 }
@media (min-width:767px){
	.small_nav{ display:none !important;}
	.darkHeader .top-header{ margin-top:-35px;}
	.dropdown:hover .dropdown-menu {display: block;}
	.cap-sub{ width:19%;}
	
	}
 @media (max-width:767px){
.rslides_container, .rslides,.rslides li, .banner{ height:auto;}
.inner-caption{ margin: 192px auto 45px; font-size:24px;}
.right-br{ text-align:left; padding-top:0; padding-bottom:15px;}
.abt-cnt .col-sm-4:nth-child(2) h1{ display:none;}
.work-cnt{ max-width:100%;}
.btm-logos{ clear:both;}
.pdt-bg{ margin-bottom:15px;}
.contact-wrapper h4{ margin-top:30px;}
.sub_nav{ display:none;}
.demo-contact{ width:100%; padding:0 20px}
.exec-cnt{ padding:0; margin-bottom:15px;}
.exec-one-img{ width:100%; float:left;}
.exec-cnt span{ margin-bottom:15px;}
.round-cnt{ text-align:center;}
.abt-exec, .exec-ftr{ padding:20px 0;}
.navbar_sm {left: 0;position: absolute;width: 100%;z-index: 9999; margin-top:86px; background:#1a283a ;}
.navbar_sm li a{ width:100%; color:white; border-bottom:1px solid rgba(102, 102, 102,0.5);}
.navbar_sm li a:hover{ color: white; background:#ff9103;}
.navbar_sm li a:after{ display:none;}
.hdr_cntnr{ position:relative;}
.dropdown-menu li a{ padding-left:35px !important;}
.menu_icon{ font-size:30px; color: white;}
.step-cnt img{ display: none;}
.step-cnt-inner{ position: static;}
.navbar-toggle{ padding: 13px 10px;}
.top-header{ text-align:center; }
.hd-right-head{ float:none !important; display:inline-block;}
.intro_txt{ height:auto !important;}
.ft_right{ text-align:center !important; margin-top:5px;}
.view{ width:100%; text-align:center;}
.container-fluid.banner{ margin-top:151px;}
.container.broadcamp{ margin-top:0;}
.navbar-brand{ padding:10px;}
.col-xs-pull-6{ right:0;}
.pdt-logo img{ max-width:90%;}
.col-xs-push-6{ left:0}
.nav_right{ margin:0;}
.mini-img img{ width:100%;}
.ql-1::after, .ql-2::after{ display:none;}
.testi-inner{ padding:0;}
.phn-head{ margin-top:15px;}
.product-inner{ padding-top:42%;}

.caption_head{ font-size:18px;}
.caption-link a{ font-size:14px; width:169px}
.sm_nav{ margin:0 !important; padding-left:0 !important; float:none;}
.country-list{ width:100%;}
.sm_nav{ max-height:350px; overflow-y: scroll;}

.sm_nav li a{ border-radius:0; padding:11px 8px;}
.navbar-toggle{ margin-top:20px;}
footer{ padding:10px 0 !important; text-align:center;}
.footer_nav li{ display:inline-block; float:none;}
footer .text-right{ text-align:center !important;}
.hd-right-head{ float:left; margin-top:10px;}
	 }
	 


@media (max-width:640px){
.banner{ margin-top:160px;}
.footer-menu{ padding-bottom:0px}
.about_cnt{ font-size:13px; line-height:21px;}
.about_head{ font-size:18px; margin-bottom:0;}
.mini-text-wrapper img{ height:120px;}
.inner-banner-txt{ display:none;}
.pdt-btns a{ padding:10px 26px}

	}
@media (max-width:380px){
.banner{ margin-top:181px;}
.navbar-brand a img{ max-width:180px;}
.navbar-toggle{ margin-top:9px;}	
.banner{ margin-top:141px !important;}
.tp-hd-one i, .tp-hd-one span{ float:none;}
.navbar_sm{ margin-top:76px;}
.hd-right-head li + li::before{ margin:0 6px;}
.callbacks_tabs{ display:none;}
.rslides .caption{ bottom:15px;}
.cap-links, .rslides .caption p{ font-size:12px;}
.rslides .caption h1{ font-size:25px;}
	}

